/* Localized versions of Info.plist keys */

CFBundleName             = "LUXMAN_Audio_Uninstaller";
CFBundleGetInfoString    = "Copyright(C) 2018 LUXMAN Corporation All Rights Reserved.";
NSHumanReadableCopyright = "Copyright(C) 2018 LUXMAN Corporation\nAll Rights Reserved.";
